{
  "name": "produits",
  "version": "1.0.0",
  "main": "serverProduit.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "amqplib": "^0.10.3",
    "express": "^4.18.2",
    "mongoose": "^8.0.1"
  },
  "devDependencies": {
    "nodemon": "^3.0.1"
  }
}
